Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 23 Oct 2012 00:20:17 +0530 (IST)

Hi Subir, 

Name : Janelle 
Email : [email-masked] 

I got out of a relationship that left me with bills that I thought were being paid the whole time and turns out they were not. Now I have collection agencies calling me with crazy amounts owing. I racked up my credit card trying to get ahead a while ago and now can't catch up with all of them and my current bills. I am wondering how to pay it all off and maybe only have one payment. I talked to my bank looking for a loan to pay it all off and just pay them monthly but they will not help me 
Samantha has joined the chat. 
Samantha ( 11:47:22 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 11:44:17 ) : Hi Janelle 
Janelle ( 11:48:42 ) : hi 
Shelly ( 11:44:37 ) : Would you like to know how our program works? 
Janelle ( 11:49:10 ) : i guess i am looking for help and dont know where else to go 
Shelly ( 11:45:17 ) : no worries 
Shelly ( 11:45:24 ) : First of all…..We take over the management of your debts. 
Shelly ( 11:45:27 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 11:45:30 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 11:45:37 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 11:45:49 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 

Shelly ( 11:46:11 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Janelle ( 11:50:33 ) : so you just make the payments for me with my own money 
Shelly ( 11:46:26 ) : Would you like to know if you can qualify for the program? 
Janelle ( 11:52:38 ) : they are insisting that the full totals be paid right away and I am about 4000-5000 in debt. I was hoping to get a loan of some kind to pay it all off now and then just have one loan payment a month instead of a bunch but nobody will help me. I am stressed to the max about it as it was not my own doing 
Janelle ( 11:56:16 ) : are you still there? 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh